uuid: f4b80c06-d170-489b-8371-bd17a4a26dbb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_stc
    - node.type.calculation
id: node.calculation.field_calc_stc
field_name: field_calc_stc
entity_type: node
bundle: calculation
label: 'STC(Site Travel Cost)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
